Article ID: 452, created on Oct 6, 2008, last review on May 8, 2014

  • Applies to:
  • Plesk 8.x for Linux/Unix


4PSA's PHP applications are encoded with SourceGuardian. They require a special decoder in /ixed/ directory. The decoder depends on PHP version.

Please download the decoder from, unpack it and copy to /ixed/ directory.

* "xxx" is "win" for Windows, "lin" for Linux and "fre" for FreeBSD;
* "y.y.y" is the version of PHP that you have.

Under Linux/FreeBSD you will also need to run the following command:

# chmod 551 /ixed/

# chmod 551 /usr/local/psa/admin/htdocs/integrator/ixed/ixed.fre.4.3.10.pxp

b8ef5052d936e902043e41759118114e a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF